<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- FAVICON -->
    <link rel="shortcut icon" type="image/png" href="../gallery/favicon.png">
    <!-- CSS -->
    <link rel="stylesheet" href="../assets/css/style.css">
    <!-- TITLE -->
    <title>Stróżak-Bus | Oferta</title>


</head>
<body>

    <!-- Loader -->

    <div id="preloader"></div>

    <!-- Nav Menu -->
    <nav>
            <a href="../index.html">
                <img src="../gallery/logo.png" class="logo"></img>
            </a>
            <ul>
                <li><a href="../index.html"     id="zamknij"  class="element">STRONA GŁÓWNA 
                    <div class="bg-element">    </div>
                </a></li>
                <li><a href="gallery.html"      id="zamknij1" class="element">GALERIA
                    <div class="bg-element">    </div>
                    </a></li>
                <li><a href="offer.html"        id="zamknij2" class="elem-focus">OFERTA    
                    <div class="bg-element bg-focus">    </div>
                </a></li>
                <li><a href="contact.html"      id="zamknij3" class="element">KONTAKT       
                    <div class="bg-element">    </div>
                </a></li>
            </ul>

        <!-- BURGER -->
        <button class="burger">
                <div class="line"></div>
                <div class="line"></div>
                <div class="line"></div>
        </button>
    </nav>

    <!-- OVERLAY (zamykanie nawigacji poprzez naciśnięcie) -->
    <section class="overlay" 
             id="zamknij4">
    </section>

    <!-- Main Home -->
    <section class="main">    
        <div class="offer">
            <div class="points">
                <h1>Oferta</h1>
                <hr>

                <!-- CO OFERUJEMY -->
                <div class="point"><i class="fa-solid fa-circle"></i>Wesela</div>
                <div class="point"><i class="fa-solid fa-circle"></i>Komunie</div>
                <div class="point"><i class="fa-solid fa-circle"></i>Wycieczki szkolne</div>
                <div class="point"><i class="fa-solid fa-circle"></i>Wycieczki indywidualne</div>
                <div class="point"><i class="fa-solid fa-circle"></i>Dla stałych klientów rabaty</div>
                    <div class="desc">
                        <br>

                        <!-- OPIS -->
                        Nasza firma od wielu lat zajmuje się przewozem 
                        osób zdobywając przez to ogromne doświadczenie.
                        Świadczymy usługi w zakresie przewozów regularnych 
                        na trasie 
                        Mszana Dolna - Konina, 
                        Mszana Dolna - Poręba Hucisko(Koninki),
                        Mszana Dolna - Poręba Górna.
                    </div>
            </div>
        </div>
    </section>

    <!-- STOPKA -->
    <footer> 
        <img src="../gallery/logo.png" alt="logo stróżak bus w stopce">
           <p>Jerzy Stróżak,</p>
           <p>Poręba Wielka 261</p>
        <div>
            <i class="fa-solid fa-envelope"></i>
            <a href="mailto:bus.strozak.261@wp.pl"> bus.strozak.261@wp.pl</a>
        </div>
        <div>
            <i class="fa-solid fa-phone"></i>
            <a href="tel:694829661"> 694 829 661</a>
        </div>
        <div>
            <i class="fa-solid fa-phone"></i>
            <a href="tel:183317234"> 18 33 17 234</a>
        </div>
        <img src="../gallery/plansza.png" alt="Plansza">
    </footer>

    <!-- JS -->
    <script src="../assets/js/loader.js"></script>
    <script src="../assets/js/turn-gallery.js"></script>
    <script src="../assets/js/icons.js"></script>
    <script src="../assets/js/mobile-navbar.js"></script>
</body>
</html>
